Subject: RE: [Ipoverib] Attempt for a Consensus call for LIDs in the ARP response

From: "Arvind Murching" <[email-masked]>
Date: Fri, 25 Jan 2002 13:34:20 -0800

I agree that the LID should not be part of the link layer address.

Thanks
Arvind

-----Original Message-----
From: Bill Strahm [mailto:[email-masked]] 
Sent: Friday, January 25, 2002 1:14 PM
To: [email-masked]
Subject: RE: [Ipoverib] Attempt for a Consensus call for LIDs in the ARP
response

[WG Hat still on]
Just for the record,
Can I get people who agree that the LID should not be apart of the Link
Address to affirm this decision ?

Bill
[/Hat]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf
Of
Bill Strahm
Sent: Thursday, January 24, 2002 11:28 PM
To: [email-masked]
Subject: [Ipoverib] Attempt for a Consensus call for LIDs in the ARP
response

[Working Group Chair Hat firmly in place]
I would like to make a concensus call on not having a LID in the ARP
response.  I believe the two main proponents for having the LID have
found
other ways of getting the LID that they need and do not need it in the
ARP
response.

Who has remaining technical reasons for maintaining the LID in the ARP
response
[End WG Chair message]

Bill

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf
Of
Yaron Haviv
Sent: Thursday, January 24, 2002 1:24 PM
To: [email-masked]
Subject: [ipoverib] moving forward with the open Issues

Hi all

By now it looks to me like the LID issues is going to be resolved
By just dropping the LID from the ARP, and using the one in the LRH
And there is a consensus around it also from Vivek

For the capability bits, I suggested reserving the bits for future use
(in
this RFC)
After we finish with this RFC we could start discussing the bits to be
defined in a separate RFC
This will enable every one to agree at least for the UD RFC on every
thing

Are there any other open issues that are not in consensus right now ?
Does any one want to bring a new topic ?

If these are the last points it would really help close the standard
quickly

Yaron

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib